#ys_superbar{ height:39px !important;position:relative !important;width:313px !important;background:url("http://lib.store.yahoo.net/lib/yhst-46542159655918/cart.png") no-repeat scroll 0 -4px rgba(0, 0, 0, 0);}
#ys_superbar #yfc_sub_total_mini{color: #FFFFFF;
    font: 14px arial;margin-top:2px;
    }
.smb-fc #yfc_close_btn{color:#ffffff !important;}
.smb-fc .btn1 {
    background-color: #FFB252;
    color: #FFFFFF;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}
.smb-fc .btn2{
	font:bold 12px arial;
}
#ys_superbar #yfc_total_items_mini{color: #FFFFFF;
    float: right;
    font: 14px arial;
	margin-top:2px;
    /*margin-right: -131px;*/}
.bottom-sec ul li .main-item .item span{
    }
.smb-mc .minicart_c1{width:324.155px !important;margin-left:21px;}
.smb-mc .mini_msg, .mini_item_count, .mini_subtotal{color:#fff !important;}
#yfc_mini{width:354px !important;}
#yfc_infoDiv{color:red !important;}